<?xml version="1.0" encoding="UTF-8"?><module codename="blue.midi">
    <module_version install_time="1508192700284" last="true" origin="installer" specification_version="1.0">
        <file crc="1893934907" name="config/Modules/blue-midi.xml"/>
        <file crc="349169881" name="modules/blue-midi.jar"/>
    </module_version>
</module>
